Bug 5622 - Ошибка упаковки
: Ошибка упаковки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/RasMol)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 16:00 by
Modified: 2006-02-17 16:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 16:00:52
Пакет не владеет каталогом /usr/share/RasMol
------- Comment #1 From 2005-10-19 13:46:30 -------
fixed in 2.7.3-alt1